
namespace SqlDataSet
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.connect = new System.Windows.Forms.Button();
            this.quitter = new System.Windows.Forms.Button();
            this.labelConn = new System.Windows.Forms.Label();
            this.btnLister = new System.Windows.Forms.Button();
            this.comboCategorie = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.DGVQuestions = new System.Windows.Forms.DataGridView();
            this.textEnonce = new System.Windows.Forms.TextBox();
            this.btnEnonce = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.DGVQuestions)).BeginInit();
            this.SuspendLayout();
            // 
            // connect
            // 
            this.connect.Location = new System.Drawing.Point(62, 12);
            this.connect.Name = "connect";
            this.connect.Size = new System.Drawing.Size(121, 41);
            this.connect.TabIndex = 0;
            this.connect.Text = "connection";
            this.connect.UseVisualStyleBackColor = true;
            this.connect.UseWaitCursor = true;
            this.connect.Click += new System.EventHandler(this.connect_Click);
            // 
            // quitter
            // 
            this.quitter.Location = new System.Drawing.Point(317, 12);
            this.quitter.Name = "quitter";
            this.quitter.Size = new System.Drawing.Size(105, 41);
            this.quitter.TabIndex = 1;
            this.quitter.Text = "Quitter";
            this.quitter.UseVisualStyleBackColor = true;
            this.quitter.Click += new System.EventHandler(this.quitter_Click);
            // 
            // labelConn
            // 
            this.labelConn.AutoSize = true;
            this.labelConn.Font = new System.Drawing.Font("Microsoft Sans Serif", 10F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.labelConn.Location = new System.Drawing.Point(230, 28);
            this.labelConn.Name = "labelConn";
            this.labelConn.Size = new System.Drawing.Size(51, 20);
            this.labelConn.TabIndex = 8;
            this.labelConn.Text = "statut";
            // 
            // btnLister
            // 
            this.btnLister.Location = new System.Drawing.Point(514, 288);
            this.btnLister.Name = "btnLister";
            this.btnLister.Size = new System.Drawing.Size(544, 38);
            this.btnLister.TabIndex = 9;
            this.btnLister.Text = "Toutes les questions";
            this.btnLister.UseVisualStyleBackColor = true;
            this.btnLister.Click += new System.EventHandler(this.btnLister_Click);
            // 
            // comboCategorie
            // 
            this.comboCategorie.FormattingEnabled = true;
            this.comboCategorie.Location = new System.Drawing.Point(65, 144);
            this.comboCategorie.Name = "comboCategorie";
            this.comboCategorie.Size = new System.Drawing.Size(158, 24);
            this.comboCategorie.TabIndex = 10;
            this.comboCategorie.SelectedIndexChanged += new System.EventHandler(this.comboCategorie_SelectedIndexChanged);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label1.Location = new System.Drawing.Point(59, 115);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(175, 25);
            this.label1.TabIndex = 11;
            this.label1.Text = "Liste des catégorie";
            // 
            // DGVQuestions
            // 
            this.DGVQuestions.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.DGVQuestions.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.DGVQuestions.Location = new System.Drawing.Point(514, 89);
            this.DGVQuestions.Name = "DGVQuestions";
            this.DGVQuestions.RowHeadersWidth = 51;
            this.DGVQuestions.RowTemplate.Height = 24;
            this.DGVQuestions.Size = new System.Drawing.Size(544, 193);
            this.DGVQuestions.TabIndex = 12;
            // 
            // textEnonce
            // 
            this.textEnonce.Location = new System.Drawing.Point(265, 144);
            this.textEnonce.Name = "textEnonce";
            this.textEnonce.Size = new System.Drawing.Size(184, 22);
            this.textEnonce.TabIndex = 13;
            // 
            // btnEnonce
            // 
            this.btnEnonce.Location = new System.Drawing.Point(265, 172);
            this.btnEnonce.Name = "btnEnonce";
            this.btnEnonce.Size = new System.Drawing.Size(184, 35);
            this.btnEnonce.TabIndex = 14;
            this.btnEnonce.Text = "Selon l\'énoncé";
            this.btnEnonce.UseVisualStyleBackColor = true;
            this.btnEnonce.Click += new System.EventHandler(this.btnEnonce_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1123, 450);
            this.Controls.Add(this.btnEnonce);
            this.Controls.Add(this.textEnonce);
            this.Controls.Add(this.DGVQuestions);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.comboCategorie);
            this.Controls.Add(this.btnLister);
            this.Controls.Add(this.labelConn);
            this.Controls.Add(this.quitter);
            this.Controls.Add(this.connect);
            this.Name = "Form1";
            this.Text = "Form1";
            ((System.ComponentModel.ISupportInitialize)(this.DGVQuestions)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button connect;
        private System.Windows.Forms.Button quitter;
        private System.Windows.Forms.Label labelConn;
        private System.Windows.Forms.Button btnLister;
        private System.Windows.Forms.ComboBox comboCategorie;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.DataGridView DGVQuestions;
        private System.Windows.Forms.TextBox textEnonce;
        private System.Windows.Forms.Button btnEnonce;
    }
}

